﻿@import url("fonts.css");
@import url("font-awesome.css");

/* CSS Document */
@charset "utf-8";

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
a{ color:#F29D09; text-decoration:none; 
	transition: all 0.8s ease; 
	-moz-transition: all 0.8s ease; 
	-ms-transition: all  0.8s ease; 
	-o-transition: all  0.8s ease;
	-webkit-transition: all  0.8s ease;
	outline:0!important;
	outline:none!important;
}
a:hover{ color:#000000; text-decoration:none;}
img {border:0; max-width:100%;}
table {border-collapse:collapse; border-spacing:0;}
body, figure {margin:0;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0;clear: both; padding:0; margin:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
textarea, button, select, input[type="text"], input[type="search"], input[type="submit"], input[type="tel"],{ -webkit-appearance: none; -webkit-border-radius: 0;}

textarea, button, select, input {
transition: all 0.8s ease; 
-moz-transition: all 0.8s ease; 
-ms-transition: all  0.8s ease; 
-o-transition: all  0.8s ease;
-webkit-transition: all  0.8s ease;
}

/*---Start Base Styles---*/
body { margin:0px; padding:0px; top:0; width:100%; font-family:'montserratregular', Arial, Helvetica, sans-serif; background:#ffffff;}
#wrapper{ 
	width:100%; margin: 0 auto;	
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	text-rendering: optimizespeed;
	-webkit-font-smoothing: antialiased;
}

.parallax {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
	background-size:cover;
}

.float-left{ float:left;}
.float-right{ float:right;}
/*---End Base Styles---*/


/*---Start Header---*/
.headercon{ width:100%; border-top:4px solid #f8a00a; border-bottom:1px solid rgba(255, 255, 255, 0.16); background:rgba(0, 0, 0, 0.7); position:fixed; top:0; z-index:9999;
	transition: all 0.8s ease; 
	-moz-transition: all 0.8s ease; 
	-ms-transition: all  0.8s ease; 
	-o-transition: all  0.8s ease;
	-webkit-transition: all  0.8s ease;
}
.headerScroll{ background:#000000; }
.headerarea{ position:relative; width:100%; max-width:1200px; margin:0 auto;}
.logo{ float:left; padding:15px 0; line-height:0;}
.menu{ float:right; padding:24px 0;}

.menu{ float:right; padding:24px 0;}
.mob_menu{ display:none; float:right;}
/*---End Header---*/

/*---Start Slider---*/
.slider-section{ width:100%; background:#000000;}
.siderbx{ width:100%; margin:0 auto;}
/*---End Slider---*/

/*---Start Index body---*/
.bodycon{ width:100%; margin:0 auto;}
.area{ margin:0 auto; width:100%; max-width:1200px;}

.we_are_boutique{ background:#f29d09; width:100%;}
.we_are_boutique_area{ padding:40px 0; text-align:center;}
.we_are_boutique_area h1{ font-family:'josefin_sansregular'; font-size:48px; font-weight:normal; padding:0 0 10px 0; margin:0; text-transform:uppercase; color:#ffffff;  }
.we_are_boutique_area p{ font-family:'handleeregular'; font-size:20px; line-height:34px; font-weight:normal; padding:0; margin:0; color:#fefeff; }

.indx_services{ width:100%; background:#ffffff; }
.indx_services_area{ padding:50px 0;}
.indx_services_area .hed{ text-align:center; margin-bottom:30px;}
.indx_services_area .hed h2{font-family:'josefin_sansregular'; font-size:30px; font-weight:normal; padding:0 18px; margin:0 0 15px 0; text-transform:uppercase; color:#22222b; position:relative; display:inline-block;}
.indx_services_area .hed h2:before{ 
	background:url(../images/border_big_top_lft.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	left:-191px;
	top:34%;
}
.indx_services_area .hed h2:after{ 
	background:url(../images/border_big_top_rht.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	right:-191px;
	top:34%;
}
.indx_services_area .hed p{ font-family:'handleeregular'; font-size:22px; line-height:34px; font-weight:normal; padding:0; margin:0; color:#666666; }

.indx_services_area .bdy{ margin:0 -15px; font-size:0; text-align:center;}
.indx_srvs_bx{ display:inline-block; font-size:14px; padding:15px; width:20%; vertical-align:top; }
.indx_srvs_bx .icon{ width:98px; height:98px; margin:0 auto 20px auto; }
.indx_srvs_bx h4{ font-family:'handleeregular'; color:#333333; font-size:19px; padding-bottom:10px; font-weight:normal;  }
.indx_srvs_bx p{ font-family:'latolight'; font-size:15px; color:#666666; line-height:22px; padding:0 0 20px 0; margin:0; font-weight:normal; }
.indx_srvs_bx .read_more{ padding:11px 15px; border:1px solid #e63c50; border-radius:50px; text-align:center; text-transform:uppercase; color:#e63c50; font-size:12px; font-family:'latoregular'; letter-spacing:2px; display:inline-block;}

.development .read_more{ border:1px solid #e63c50; color:#e63c50;}
.media .read_more{ border:1px solid #65b9c7; color:#65b9c7;}
.management .read_more{ border:1px solid #f1b64b; color:#f1b64b;}
.creative .read_more{ border:1px solid #99c457; color:#99c457;}
.simulator .read_more{ border:1px solid #e09ee6; color:#e09ee6;}

.development .read_more:hover{ border:1px solid #e63c50; color:#ffffff; background:#e63c50;}
.media .read_more:hover{ border:1px solid #65b9c7; color:#ffffff; background:#65b9c7;}
.management .read_more:hover{ border:1px solid #f1b64b; color:#ffffff; background:#f1b64b;}
.creative .read_more:hover{ border:1px solid #99c457; color:#ffffff; background:#99c457;}
.simulator .read_more:hover{ border:1px solid #e09ee6; color:#ffffff; background:#e09ee6;}

.blue_planet{ width:100%; background:#ffffff;}
.blue_planet_area{ }
.blue_planet .hed{ text-align:center; padding:50px 0 40px 0;}
.blue_planet .hed h2{font-family:'josefin_sansregular'; font-size:30px; font-weight:normal; padding:0 18px; margin:0 0 15px 0; text-transform:uppercase; color:#22222b; position:relative; display:inline-block;}
.blue_planet .hed h2:before{ 
	background:url(../images/border_big_top_lft.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	left:-191px;
	top:34%;
}
.blue_planet .hed h2:after{ 
	background:url(../images/border_big_top_rht.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	right:-191px;
	top:34%;
}
.blue_planet .hed p{ font-family:'handleeregular'; font-size:22px; line-height:34px; font-weight:normal; padding:0; margin:0; color:#666666; }
.blue_planet_img{ background-position:center center; background-repeat:no-repeat; background-size:cover; /*height:300px;*/ background-image:none!important; background-color:#000000; position:relative;}


.stuttlerock{ width:100%; background-color:#000000; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.stuttlerock_area{ background:rgba(0, 0, 0, 0.45); } 
.stuttlerock_bx{ text-align:center; padding:100px 0; }
.stuttlerock_bx h3{ color:#ffffff; font-size:36px; font-family:'josefin_sansregular'; font-weight:normal; padding-bottom:25px; }
.stuttlerock_bx h3 img{ vertical-align:sub;}
.click_here{ display:inline-block; }
.click_here a{ padding:14px 24px; border:1px solid #f8a00a; border-radius:50px; text-align:center; text-transform:uppercase; color:#f8a00a; font-size:14px; font-family:'latoregular'; letter-spacing:2px; display:inline-block; letter-spacing:2px;}
.click_here a:hover{ background:#f8a00a; color:#ffffff;}


.indx_contact{ width:100%; background:#f09c09; }
.indx_contact_area{ padding:55px 0; }

.indx_contact_area .hed{ text-align:center; padding:0 0 40px 0;}
.indx_contact_area .hed h2{font-family:'josefin_sansregular'; font-size:30px; font-weight:normal; padding:0 18px; margin:0 0 15px 0; text-transform:uppercase; color:#ffffff; position:relative; display:inline-block;}
.indx_contact_area .hed h2:before{ 
	background:url(../images/border_big_top_lft_white.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	left:-191px;
	top:34%;
}
.indx_contact_area .hed h2:after{ 
	background:url(../images/border_big_top_rht_white.png) center right no-repeat; 
	position:absolute; 
	content:'';
	width:191px;
	height:11px;
	right:-191px;
	top:34%;
}
.indx_contact_area .hed p{ font-family:'handleeregular'; font-size:22px; line-height:34px; font-weight:normal; padding:0; margin:0; color:#ffffff; }

.indx_contact_area .bdy{ background:url(../images/border_small_btm_white.png) bottom center no-repeat; margin-bottom:45px; padding-bottom:50px;}
.indx_contact_area .bdy .lftbx{ float:left; text-align:right; width:50%;}
.indx_contact_area .bdy .rhtbx{ float:right; text-align:left; width:50%;}

.mapwraper{ width:400px;}


.indx_contact_area .bdy .lftbx h3{ font-size:24px; color:#fffffff; font-family:'handleeregular'; font-weight:normal; color:#ffffff; background:url(../images/border_medi_btm_lft_white.png) bottom right no-repeat; padding:0 0 26px 0; margin:0 48px 26px 0;}
.indx_contact_area .bdy .rhtbx h3{ font-size:24px; color:#fffffff; font-family:'handleeregular'; font-weight:normal; color:#ffffff; background:url(../images/border_medi_btm_rht_white.png) bottom left no-repeat; padding:0 0 26px 0; margin:0 0 26px 48px;}

.indx_contact_area .bdy .lftbx ul{ padding:0 48px 0 0; margin:0; list-style:none; border-right:1px solid #ffb635; }
.indx_contact_area .bdy .lftbx ul li{ padding:0; margin:0; list-style:none; font-size:18px; padding-bottom:8px; font-family:'latolight'; 
color:#ffffff;}
.indx_contact_area .bdy .lftbx ul li a{ color:#ffffff; text-decoration:none;}

.indx_contact_area .bdy .rhtbx ul{ padding:0 0 0 48px; margin:0; list-style:none; }
.indx_contact_area .bdy .rhtbx ul li{ padding:0; margin:0; list-style:none; font-size:18px; padding-bottom:8px; font-family:'latolight'; 
color:#ffffff;}
.indx_contact_area .bdy .rhtbx ul li a{ color:#ffffff; text-decoration:none;}
 

.socalbx{ width:auto; text-align:center; }
.socalbx ul{ padding:0; margin:0; list-style:none; font-size:0;}
.socalbx ul li{ display:inline-block; margin:0 8px; }



.newsletter{ width:100%; background:#038ccc; }
.newsletter_area{ padding:40px 0; text-align:center;}
.newsletter_area h4{ font-family:'handleeregular'; color:#fefeff; font-size:20px; padding-bottom:15px; font-weight:normal;  }
.newsletter_frmbx{ font-size:0;}
.newsletter_frmbx .frmbx{ display:inline-block; position:relative; width:210px; margin:0 10px 10px 0;}
.newsletter_frmbx .frmbx input[type="text"]{
	height:40px; 
	font-size:12px;
	color:#717171;
	font-family:'latolight';
	padding:10px 20px 10px 40px;
	width:100%;
	border:none;
	text-transform:uppercase;
}
.newsletter_frmbx .frmbx span{ font-size:15px; color:#a1a4a6; position:absolute; content:''; left:18px; top:10px; margin:0 0 10px 0; }  
.newsletter_frmbx .submitbx{ display:inline-block;}
.newsletter_frmbx .submitbx input[type="button"]{
	background:#1c96d5; 
	border:none;
	height:40px; 
	padding:10px 20px;
	cursor:pointer;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14px;
	font-family:'latoregular';
	letter-spacing:2px;
}
.newsletter_frmbx .submitbx input[type="button"]:hover{ background:#000000;}

/*---End Index body---*/

/*---Start Footer---*/
.footer{ background:#f8f8f8; width:100%;}
.footercon{ width:100%; border-bottom:3px solid #f8a00a; background:url(../images/footer_bg.jpg) top left repeat;}
.footerarea{ width:100%; max-width:1200px; margin:0 auto; padding:40px 0; }

.footer_lft{ float:left;}
.ftrlogo{ display:inline-block; vertical-align:middle; line-height:0;}
.copymnu{ display:inline-block; vertical-align:middle;}
.copymnu ul{ padding:0; margin:0; list-style:none; font-size:0;}
.copymnu ul li{ display:inline-block; font-size:12px; background:url(../images/privacy_sepline.png) center right no-repeat; padding:0 8px 0 6px; font-size:15px; color:#696867; font-family:'josefin_sansregular';}
.copymnu ul li:last-child{ background:none;}
.copymnu ul li a{ color:#696867; text-decoration:none;}
.copymnu ul li a:hover{ color:#f8a00a; text-decoration:none;}

.footer_rht{ float:right; padding:5px 0 0 0; }
.footer_rht ul{ padding:0; margin:0; list-style:none; font-size:0;}
.footer_rht ul li{ display:inline-block; font-size:11px; color:#7a7a7a; padding:0 10px; text-transform:uppercase; font-family:'latoregular';}
.footer_rht ul li:last-child{ padding:0 0 0 10px;}
.footer_rht ul li a{ color:#7a7a7a; text-decoration:none;}
.footer_rht ul li a:hover{ color:#f8a00a; text-decoration:none;}
/*---End Footer---*/


/*---Start Sixbx---*/
.indx_sixbx_con{ width:100%; background:#e9eff1;}
.indx_sixbx_area{ background:#e9eff1; border-top:1px solid #e9eef1; border-bottom:1px solid #e9eef1; font-size:0; text-align:center;}

.indx_sixbx{ font-size:14px; display:inline-block; width:33.3%; vertical-align:top;}

.in_case_study{ background:#f9bc4c;}
.in_case_study .box{ min-height:495px; padding:30px 20px; }
.in_case_study .img{ width:165px; height:165px; margin: 0 auto 18px auto; border-radius:100%; background:#ffffff; overflow:hidden;}
.in_case_study h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 26px 0; color:#ffffff; font-weight:normal; background:url(../images/border_small_btm_white.png) bottom center no-repeat; }
.in_case_study p{ font-size:18px; line-height:26px; font-family:'latolight'; color:#ffffff; margin-bottom:26px;  }
.in_case_study .read_more{ padding:11px 15px; border:1px solid #ffffff; border-radius:50px; text-align:center; text-transform:uppercase; color:#ffffff; font-size:12px; font-family:'latoregular'; letter-spacing:2px; display:inline-block; width:125px;}
.in_case_study .read_more:hover{ background:#ffffff; color:#F9BC4C;}


.in_our_firm{ background:#ffffff; }
.in_our_firm .topbx{ position:relative; background:#ffffff; padding:55px 35px 50px 35px;}
.in_our_firm .topbx h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 28px 0; color:#333333; font-weight:normal; background:url(../images/border_small_btm.png) bottom center no-repeat; }
.in_our_firm .topbx p{ font-size:18px; line-height:26px; font-family:'latolight'; color:#666666;}

.in_our_firm .btmbx{ position:relative; height:220px; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.in_our_firm .btmbx p{ position:absolute; width:100%; padding:5px 18px; bottom:0; left:0; text-align:left; font-size:12px; font-family:'latoregular'; color:#ffffff; background:rgba(0, 0, 0, 0.50); letter-spacing:2px;}

.in_team{ background:#99c457;}
.in_team .box{ min-height:495px; padding:35px 20px; }
.in_team .img{ width:165px; height:165px; margin: 22px auto 42px auto; border-radius:100%;}
.in_team h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 26px 0; color:#ffffff; font-weight:normal; background:url(../images/border_small_btm_white.png) bottom center no-repeat; }
.in_team p{ font-size:18px; line-height:26px; font-family:'latolight'; color:#ffffff; margin-bottom:26px;  }
.in_team .view_all{ padding:11px 15px; border:1px solid #ffffff; border-radius:50px; text-align:center; text-transform:uppercase; color:#ffffff; font-size:12px; font-family:'latoregular'; letter-spacing:2px; display:inline-block; width:125px;}
.in_team .view_all:hover{ background:#ffffff; color:#99C457;}

.in_bolg{ background:#65b9c7;}
.in_bolg .box{ min-height:290px; padding:35px 20px; }
.in_bolg h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 26px 0; color:#ffffff; font-weight:normal; background:url(../images/border_small_btm_white.png) bottom center no-repeat; }
.in_bolg p{ font-size:16px; line-height:26px; font-family:'latolight'; color:#ffffff; margin-bottom:30px;  }
.in_bolg .view_all{ padding:11px 15px; border:1px solid #ffffff; border-radius:50px; text-align:center; text-transform:uppercase; color:#ffffff; font-size:12px; font-family:'latoregular'; letter-spacing:2px; display:inline-block; width:125px;}
.in_bolg .view_all:hover{ background:#ffffff; color:#65B9C7;}

.in_media{ background:#ffffff;}
.in_media .box{ min-height:290px; padding:50px 20px; }
.in_media h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 45px 0; color:#333333; font-weight:normal; background:url(../images/border_small_btm.png) bottom center no-repeat; }
.in_media .logobx{ text-align:center;}
.in_media .logobx img{ display:inline!important;}

.in_client{ background:#ffffff;}
.in_client .box{ min-height:290px; padding:50px 20px; }
.in_client h3{ font-family:'handleeregular'; font-size:24px; padding:0 0 30px 0; margin:0 0 45px 0; color:#333333; font-weight:normal; background:url(../images/border_small_btm.png) bottom center no-repeat; }
.in_client .logobx{ text-align:center;}
.in_client .logobx img{ display:inline!important;}

/*---End Sixbx---*/


/*---Start PopUp---*/
.services_Popupcon{ width:400px; margin:0 auto; background:#ffffff; position:relative; box-shadow:0px 0px 40px #000000; display:none;}
.services_Popup_close{ width:25px; height:25px; position:absolute; right:5px; top:5px; background:url(../images/popup_closbtn.png) no-repeat;}
.services_Popup{ padding:40px;}

.srvis_dtlbx{ width:auto; text-align:left;}

.srvis_dtlflt { margin: 0 auto 20px; width: 98px;}
.srvis_dtlrht{ text-align:center;}
.srvis_dtlrht h4 {
    color: #333333;
    font-family: "handleeregular";
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
}
.srvis_dtlrht p {
    color: #666666;
    font-family: "latolight";
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0 0 10px;
}
.srvis_dtlrht a{ color:#f8a00a; text-decoration:none;}
.srvis_dtlrht a:hover{ color:#f8a00a; text-decoration:underline;}



.pr_team_Popupcon{ width:950px; margin:0 auto; background:#ffffff; position:relative; box-shadow:0px 0px 40px #000000; display:none;}
.pr_team_Popup_close{ width:25px; height:25px; position:absolute; right:5px; top:5px; background:url(../images/popup_closbtn.png) no-repeat;}
.pr_team_Popup{ padding:40px;}

.prteam_dtlbx{ width:auto; text-align:left;}

.prteam_dtlflt{ float:left; width:165px; height:165px; border-radius:100%; overflow:hidden;}
.prteam_dtlrht{ margin-left:190px;}
.prteam_dtlrht h4 {
    color: #333333;
    font-family: "handleeregular";
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
}
.prteam_dtlrht p {
    color: #666666;
    font-family: "latolight";
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0 0 10px;
}
.prteam_dtlrht a{ color:#f8a00a; text-decoration:none;}
.prteam_dtlrht a:hover{ color:#f8a00a; text-decoration:underline;}
.prteam_dtlrht ul { padding:0; margin:0; list-style:none; text-align:left;}
.prteam_dtlrht ul li { color: #666666; font-family: "latolight"; font-size: 15px; font-weight: normal; margin: 0; padding: 0 0 8px 10px; background:url(../images/team_bot_icon.png) 0 7px no-repeat;}

/*---End PopUp---*/

/*---Start Inner Banner---*/
.inner_banner{ width:100%; background-position:center top; background-repeat:no-repeat; background-size:cover; background-color:#000000;}
.innerhed_full{ background:#F29D09; width:100%;}
.innerhed_area { padding: 55px 0;}

.innerhed_lft{ float:left; }
.innerhed_lft h1 { color: #ffffff; font-family: "josefin_sansregular"; font-size: 40px; text-transform: uppercase;}
.innerhed_rht{ float:right; }
.breadcrumbs { float: right; padding-top: 20px; width: auto; color: #ffffff; display: inline-block; font-family: "handleeregular"; font-size: 13px; line-height:20px; text-transform:uppercase;}
.breadcrumbs a{ color:#ffffff; }
.breadcrumbs a:hover{ color:#ffffff; text-decoration:underline;}
.breadcrumbs .sep{ padding:0 5px;}

.breadcrumbs ul { font-size: 0; list-style: none; margin: 0; padding: 0;}
.breadcrumbs ul li { font-size: 0; list-style: none; margin: 0; padding: 0;}
.breadcrumbs ul li { border-right:1px solid #ffffff; color: #ffffff; display: inline-block; font-family: "handleeregular"; font-size: 13px; line-height:13px; padding: 2px 11px 0 12px; text-transform: uppercase;}
.breadcrumbs ul li:last-child { border-right:none; padding: 2px 0 0 12px;}
.breadcrumbs ul li a { color: #ffffff; text-decoration: none;}
.breadcrumbs ul li a:hover { text-decoration: underline;}

.breadcrumbs{ }

/*---End Inner Banner---*/

/*---Start Inner body---*/
.innerbdy_con{ background:#ffffff; }
.innerbdy_area{ padding:20px 0;}
.innerbdy_flt{ float:left; width: 72%; padding:20px 0 20px 0;}
.innerbdy_rht{ float:right; width: 24%; padding:20px 0 20px 0;}

.blog_rhtbx { margin-bottom: 30px;}
.blog_rhtbx h4 { color: #22222b; font-family: "josefin_sansregular"; font-size: 22px; padding-bottom: 18px; text-transform:uppercase; font-weight:normal; }
.innerbdy_rht .catmenu ul{ padding:0; margin:0; list-style:none;}
.innerbdy_rht .catmenu ul li { background: url(../images/catgmnu_icon.png) no-repeat 0 8px; color: #969595; font-family: "latolight"; font-size: 15px}
.innerbdy_rht .catmenu ul li:hover { background: url(../images/catgmnu_hover_icon.png) no-repeat 0 8px;}
.innerbdy_rht .catmenu ul li a { color: #969595; display: block; margin-bottom: 5px; padding: 8px 8px 8px 30px;}
.innerbdy_rht .catmenu ul li a:hover { color:#F29D09; text-decoration:none;}
.innerbdy_rht .catmenu ul li.active a { color:#F29D09;}
.innerbdy_rht .catmenu ul li.active { background: url(../images/catgmnu_hover_icon.png) no-repeat 0 8px;}

.innerbdy_rht .recntpost ul{ padding:0; margin:0; list-style:none;}
.innerbdy_rht .recntpost ul li { color: #676767; font-family: "latolight"; font-size: 15px; margin-bottom: 10px;}
.innerbdy_rht .recntpost ul li a { color: #676767; display: block;  padding: 5px 0 2px 0 ;}
.innerbdy_rht .recntpost ul li a:hover { color:#F29D09; text-decoration:none;}
.innerbdy_rht .recntpost ul li .post-date{ color:#969595; font-size:13px; }

/*---End Inner body---*/

/*---Start Blog body---*/
.post { border-bottom: 1px solid #eee; margin: 0 0 30px; overflow: hidden; padding: 0 0 30px;}
.post-media, .post-title, .post-meta { display: block;}
.post-media { margin-bottom: 20px;}
.post-media img{ width:100%;}

.post-info div.date { color: #ffffff; padding: 8px 0;}
.post-info div.date { background-color: #f9a11b;}
.post-info div { font-weight: bold; text-align: center; text-transform: uppercase; width: 65px; z-index: 9;}

.post-info div.date span.day { font-size: 27px; letter-spacing: 0; line-height: 33px;  margin-top: 2px;}
.post-info div.date span.month { font-size: 13px; line-height: 11px;}
.post-info div.date span { display: block;}
.post-info div.comments a { background-color: #444; color: #bbb; cursor: pointer; display: block; font-size: 9px; padding: 6px;}

.post-info { float: left; width: 11%;}
.post-content { float: left; width: 89%;}

.post-title h2.title, .post-title h2.title a { color: #676767; font-size: 22px; font-weight:normal; line-height: 28px; text-transform: uppercase; word-spacing: 5px; font-family:"josefin_sansregular";}
.post-title h2.title a:hover { color: #f9a11b;}

.post-meta ul { font-size: 11px; list-style: none; margin: 5px 0 15px; padding: 0; text-transform: uppercase;}
.post-meta span { color: #aaa;}
.post-content p{  color: #666666; font-family: "latolight"; font-size: 15px; font-weight: normal; line-height: 22px; margin: 0; padding: 0 0 10px;}
.post-content p a{ color: #f9a11b; text-decoration:none;}
.post-content p a:hover{ color: #000000;}

.pagenation { padding-top: 0; width: auto;}
.pagenation ul { font-size: 0; list-style: none; margin: 0; padding: 0; text-align: center;}
.pagenation ul li { color: #bcbcbc; display: inline-block; font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0 5px;}
.pagenation ul li a { background: #f9f9f9; border: 2px solid #dadada; color: #bcbcbc; display: block; padding: 8px 14px;}
.pagenation ul li a:hover { background: #F29D09; border: 2px solid #F29D09; color: #ffffff;}
.pagenation ul li a.active { background: #F29D09; border: 2px solid #F29D09; color: #ffffff;}

/*---End Blog body---*/

/*---Start Media Testimon body---*/
.media_testimon_con{ width:auto; font-size:0; margin:0 -20px;}
.media_testimon_bx{ display:inline-block; width:50%; padding:25px 20px; font-size:14px; vertical-align:top;}
.media_testimon_bx .logo_img{ margin-bottom:15px;}
.media_testimon_bx p{ font-family:'latolight'; font-size:15px; color:#666666; line-height:22px; padding:0 0 15px 0; margin:0; font-weight:normal; }
.media_testimon_bx h3 { color: #333333; font-family: "handleeregular"; font-size: 24px; font-weight: normal; padding-bottom: 4px; text-transform:uppercase;}
.media_testimon_bx h4 { color: #333333; font-family: "handleeregular"; font-size: 19px; font-weight: normal; padding-bottom: 5px;}

/*---End Media Testimon body---*/

/*---Start case study DTL body---*/
.case_study_dtlcon{ width:auto;}
.case_study_dtllft{ float:left; width:46%; padding:20px 0;}
.case_study_dtllft p{ font-family:'latolight'; font-size:15px; color:#666666; line-height:22px; padding:0 0 20px 0; margin:0; font-weight:normal; }
.case_study_dtllft h3 { color: #333333; font-family: "handleeregular"; font-size: 28px; font-weight: normal; padding-bottom: 15px;}
.case_study_dtllft h4 { color: #333333; font-family: "handleeregular"; font-size: 22px; font-weight: normal; padding-bottom: 10px;}
.case_study_dtllft h5 { color: #038CCC; font-family: "handleeregular"; font-size: 17px; font-weight: normal; padding-bottom: 2px;}
.case_study_dtllft ul{ padding:0; margin:0 0 15px 0; list-style:none;}
.case_study_dtllft ul li{ color: #666666; font-family: "latolight"; font-size: 15px; font-weight: normal; margin: 0; padding: 0 0 8px 10px; background:url(../images/team_bot_icon.png) 0 7px no-repeat;}

.case_study_dtlrht{ float:right; width:50%; padding:20px 0;}

/*---End case study DTL body---*/


/*---Start Blog comment body---*/
.comments-area{ padding-top:20px;}
.comments-title{ 
color: #666666!important;
font-size: 17px!important;
font-weight: normal!important;
line-height: normal!important;
margin-bottom: 20px!important;}
#respond { margin-top: 20px!important;}
#respond form { margin: 20px 0 0!important;}
#respond form p { margin: 0!important; padding: 0 0 10px!important;}
.comment-list{ padding:0; margin:0;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{ 
	line-height: 23px!important;
	margin: 0 0 15px!important;
	padding: 0!important;
}


.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"]{
	height:40px; 
	font-size:12px;
	color:#717171;
	font-family:'latolight';
	padding:8px 10px;
	width:100%;
	border:1px solid #cccccc;
}
.comment-form textarea{
	height:200px; 
	font-size:12px;
	color:#717171;
	font-family:'latolight';
	padding:8px 10px;
	width:100%;
	border:1px solid #cccccc;
}
.comment-form input[type="submit"]{
	background:#1c96d5; 
	border:none;
	height:40px; 
	padding:10px 20px;
	cursor:pointer;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14px;
	font-family:'latoregular';
	letter-spacing:2px;
}
.comment-form input[type="submit"]:hover{ background:#000000;}


/*---End Blog comment body---*/

#sb_instagram #sbi_images{ padding:0!important; }
#sb_instagram #sbi_images .sbi_item{ padding:0!important; margin:0!important;}
#sb_instagram #sbi_load{ position:absolute!important; bottom: 20px !important;}



/*---24-6-2015---*/

.gallery-size-thumbnail{width:100%;}
.gallery-item{ margin-bottom: 15px; margin-right: 2%; width: 31%; vertical-align:top; display:inline-block; text-align:center;}
.nxtprv_area{width:100%; margin:25px 0;}
.nxtprv_area ul{margin:0; padding:0; text-align:center;}
.nxtprv_area ul li{ display:inline-block; list-style:none; margin-right:1%; width:110px;}
.nxtprv_area ul li a{color:#ffffff;
	font-size:16px;
	font-family:'latoregular';
	background:#038CCC; padding:10px 10px; text-align:center;
	text-decoration:none;
	display:block;
	text-align:center;
	}
.nxtprv_area ul li a:hover{
	background:#F29D09; text-decoration:none;
	}

/*---24-6-2015---*/




